
.normal:focus{
    box-shadow: 0 0 0 0.2rem #0baae9;
}

.valid:focus {
    box-shadow: 0 0 0 0.2rem #8ff397;
}

.invalid:focus {
    box-shadow: 0 0 0 0.2rem #f88d8d;

}

.vinvalid{
    box-shadow: 0 0 0 0.2rem #f88d8d;
}

.vvalid{
    box-shadow: 0 0 0 0.2rem #8ff397;
}
